www.cendio.com
Bug 1275 - Change default of /vsmagent/display_min to 1
: Change default of /vsmagent/display_min to 1
Status: CLOSED FIXED
: ThinLinc
VSM Agent
: 1.4.0
: PC Linux
: P2 Normal
: 1.4.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-04-14 09:38 by
Modified: 2015-09-17 21:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2005-04-14 09:38:33
We should probably change the default value of /vsmagent/display_min to 1.
Having it set to 100 has one major drawback: If you create a session with a 1.4
client, you cannot reconnect to it with an older client. 

The documentation should be updated as well.
------- Comment #1 From cendio 2005-07-07 14:37:44 -------
Done.

Please check the changed docs in configuration.xml and tcp-ports.xml.
------- Comment #2 From cendio 2005-10-11 09:55:21 -------
Default values hive.get_integer statements in ctccommon not changed. Also, the
documentation was incorrectly changed - display_min is not in the algorithm for
finding the VNC port.
------- Comment #4 From cendio 2005-10-11 11:49:53 -------
Fixed in ctccommon.py, vsmagent.py and tcp-ports.xml.
------- Comment #6 From cendio 2005-10-19 08:42:49 -------
Looks good.